Bug 13295 - Installer needs Giganet CLAN support
Summary: Installer needs Giganet CLAN support
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-30 20:45 UTC by Becky Miller
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-05 17:05:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Becky Miller 2000-06-30 20:45:14 UTC
Giganet CLAN support needed to be included in the installer. The latest 
version availible from Giganet is 1.1.1

Comment 1 Alan Cox 2000-08-05 01:58:51 UTC
Unless Im much mistaken we arent merging this driver anyway.


Note You need to log in before you can comment on or make changes to this bug.